Comment 7 for bug 542197

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package eglibc - 2.11.1-0ubuntu7.1

---------------
eglibc (2.11.1-0ubuntu7.1) lucid-security; urgency=low

  * SECURITY UPDATE: newlines not escaped in /etc/mtab.
    - debian/patches/any/git-mntent-newline-escape.diff: upstream fixes.
    - CVE-2010-0296
  * SECURITY UPDATE: arbitrary code execution from ELF headers (LP: #542197).
    - debian/patches/any/git-fix-dtag-cast.diff: upstream fixes.
    - CVE-2010-0830
 -- Kees Cook <email address hidden> Wed, 19 May 2010 16:56:07 -0700